ONJava.com -- The Independent Source for Enterprise Java
oreilly.comSafari Books Online.Conferences.

advertisement

AddThis Social Bookmark Button
Article:
  Building Web Parts, Part 1
Subject:   Apparently this demo requires SQL Server Express 2005
Date:   2006-01-21 14:08:59
From:   thompson1022
Response to: Apparently this demo requires SQL Server Express 2005

I have sql 2005 and was experiencing the same issue. This solution worked for me. Thank you very much.


Jeff